This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479188 - mount: error mounting /dev/root on /sysroot as ext3: No such file or directory
mount: error mounting /dev/root on /sysroot as ext3: No such file or directory
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://www.smolts.org/client/show/pub...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-07 15:09 EST by Jerry Amundson
Modified: 2009-01-09 14:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 14:02:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2009-01-07 15:09:40 EST
Description of problem:

errors while booting rawhide

Version-Release number of selected component (if applicable):

kernel-2.6.29-0.12.rc0.git7.fc11.x86_64

How reproducible:

for me on my system 100% of the time


Steps to Reproduce:
1. Install FC10 
2. preupgrade to Rawhide
3. Reboot and receive the below error
4. 
5. 
  
Actual results:

mount:  error mounting /dev/root on /sysroot as ext3:  No such file or directory

Expected results:

system should boot normally

Additional info:

I can still use F10 on this same system fine. (root in a different LVM)
The init files from the two initrd's (working F10, and non-working rawhide) are identical.
Comment 1 Jerry Amundson 2009-01-09 12:43:16 EST
Noting diff in initrd modules dirs:
tmp1/lib/modules/2.6.29-0.19.rc0.git9.fc11.x86_64/:
modules.alias      modules.dep.bin      modules.ofmap     modules.symbols.bin
modules.alias.bin  modules.ieee1394map  modules.pcimap    modules.usbmap
modules.ccwmap     modules.inputmap     modules.seriomap
modules.dep        modules.isapnpmap    modules.symbols

tmp/lib/modules/2.6.27.9-159.fc10.x86_64/:
modules.alias      modules.dep.bin      modules.ofmap     modules.symbols.bin
modules.alias.bin  modules.ieee1394map  modules.pcimap    modules.usbmap
modules.ccwmap     modules.inputmap     modules.seriomap  scsi_wait_scan.ko
modules.dep        modules.isapnpmap    modules.symbols
Comment 2 Jerry Amundson 2009-01-09 14:02:45 EST
Something was "not right" with my preupgrade system. Closing.

Note You need to log in before you can comment on or make changes to this bug.